## golang-github-bep-gowebp 0.1.0%2Bdfsg

=== debian/changelog ===
golang-github-bep-gowebp (0.1.0+dfsg-3~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 00:56:13 -0600

golang-github-bep-gowebp (0.1.0+dfsg-3) unstable; urgency=medium

  * Add -f flag to rm command to avoid autopkgtest from failing

 -- Anthony Fok <foka@debian.org>  Thu, 04 Nov 2021 04:53:40 -0600

golang-github-bep-gowebp (0.1.0+dfsg-2) unstable; urgency=medium

  * Source-only upload for migration to testing
  * debian/copyright: Untrack internal/libwebp/a__options.go
    which does not exist

 -- Anthony Fok <foka@debian.org>  Thu, 04 Nov 2021 04:11:37 -0600

golang-github-bep-gowebp (0.1.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #993652)

 -- Anthony Fok <foka@debian.org>  Sat, 04 Sep 2021 04:50:21 -0600
