=== debian/control ===
Source: golang-github-bep-gowebp
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-image-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-gowebp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bep-gowebp.git
Homepage: https://github.com/bep/gowebp
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/bep/gowebp

Package: golang-github-bep-gowebp-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-image-dev,
         ${misc:Depends}
Suggests: libwebp-dev
Description: C bindings and an API for encoding WebP images (Go library)
 This library provides C bindings and an API for *encoding* WebP images
 using Google's libwebp (https://github.com/webmproject/libwebp) for Go.
 .
 It is based on github.com/kolesa-team/go-webp, but this includes and
 builds the libwebp C source from a versioned Git subtree.
 .
 Compiling C code isn't particulary fast; if you install libwebp-dev,
 you can link against that instead by adding the "dev" tag:
 .
  $ apt install libwebp-dev
  $ go test ./libwebp -tags dev
