## golang-github-bep-gowebp 0.1.0+dfsg

=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := test_data
export DH_GOLANG_EXCLUDES := gen libwebp_src/swig

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

execute_after_dh_auto_configure:
	# Prevent "C source files not allowed when not using cgo or SWIG" error
	rm -rfv _build/src/github.com/bep/gowebp/libwebp_src/swig/*.c
