## golang-github-bep-gowebp 0.2.0+dfsg

=== debian/changelog ===
golang-github-bep-gowebp (0.2.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Add NO_PNG_PKG_MANGLE to prevent mangling testdata

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 30 Jan 2023 18:08:50 +0800

golang-github-bep-gowebp (0.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.2.0+dfsg
  * Reorder fields in debian/control and debian/copyright
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.6.2 (no change)
  * Bump suggested libwebp version to (>= 1.2.4)

 -- Anthony Fok <foka@debian.org>  Mon, 23 Jan 2023 07:49:47 -0700
