=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: golang-github-bep-gowebp
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
                golang-golang-x-image-dev
-Standards-Version: 4.6.0
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-gowebp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bep-gowebp.git
 Homepage: https://github.com/bep/gowebp
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/bep/gowebp
 
 Package: golang-github-bep-gowebp-dev
@@ -20,7 +20,7 @@
 Multi-Arch: foreign
 Depends: golang-golang-x-image-dev,
          ${misc:Depends}
-Suggests: libwebp-dev
+Suggests: libwebp-dev (>= 1.2.4)
 Description: C bindings and an API for encoding WebP images (Go library)
  This library provides C bindings and an API for *encoding* WebP images
  using Google's libwebp (https://github.com/webmproject/libwebp) for Go.
