=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := test_data
export DH_GOLANG_EXCLUDES := gen libwebp_src/swig

# Ubuntu mangles png files by default, which can break the testdata.
export NO_PNG_PKG_MANGLE := 1

%:
	dh $@ --builddirectory=_build --buildsystem=golang

execute_after_dh_auto_configure:
	# Prevent "C source files not allowed when not using cgo or SWIG" error
	rm -rfv _build/src/github.com/bep/gowebp/libwebp_src/swig/*.c
