## golang-github-bep-gowebp 0.3.0+dfsg

=== debian/changelog ===
golang-github-bep-gowebp (0.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.3.0+dfsg
  * Bump Suggest: libwebp-dev from (>= 1.2.4) to (>= 1.3.2)

 -- Anthony Fok <foka@debian.org>  Thu, 07 Dec 2023 02:26:19 -0700
