=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Multi-Arch: foreign
 Depends: golang-golang-x-image-dev,
          ${misc:Depends}
-Suggests: libwebp-dev (>= 1.2.4)
+Suggests: libwebp-dev (>= 1.3.2)
 Description: C bindings and an API for encoding WebP images (Go library)
  This library provides C bindings and an API for *encoding* WebP images
  using Google's libwebp (https://github.com/webmproject/libwebp) for Go.
