## golang-github-bep-gowebp 0.4.0+dfsg

=== debian/changelog ===
golang-github-bep-gowebp (0.4.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.4.0+dfsg
    - Add patch to fix FTBFS with golang 1.26
  * Remove Priority: optional from d/control
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.3

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 26 Feb 2026 17:11:21 +0100
