=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: golang-github-bep-gowebp
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
                golang-golang-x-image-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-gowebp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bep-gowebp.git
 Homepage: https://github.com/bep/gowebp
